Project

General

Profile

Bug #17517

katello "new install" docs should default to Puppet 4

Added by Chris Duryee over 5 years ago. Updated almost 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Documentation
Target version:
Difficulty:
Triaged:
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

The steps listed on the installation docs on katello.org will do a puppet 3 install. Ideally, new users should be using Puppet 4.

History

#1 Updated by The Foreman Bot over 5 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello.org/pull/354 added

#2 Updated by Eric Helms over 5 years ago

  • Legacy Backlogs Release (now unused) set to 197
  • Pull request deleted (https://github.com/Katello/katello.org/pull/354)

#3 Updated by Eric Helms over 5 years ago

  • Legacy Backlogs Release (now unused) changed from 197 to 208

#4 Updated by John Mitsch over 5 years ago

  • Legacy Backlogs Release (now unused) changed from 208 to 214

#5 Updated by Justin Sherrill over 5 years ago

  • Legacy Backlogs Release (now unused) changed from 214 to 222

#6 Updated by Justin Sherrill almost 5 years ago

  • Legacy Backlogs Release (now unused) deleted (222)

#7 Updated by Eric Helms almost 5 years ago

  • Status changed from Ready For Testing to Resolved
  • Legacy Backlogs Release (now unused) set to 166

Also available in: Atom PDF